MediaWiki:Minerva.css

From Honkai: Nexus Anima Wiki
Revision as of 17:43, 14 July 2026 by Kuhlau (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the MinervaNeue skin */

/* Additional colors for Minerva */
:root {
	--background-color-interactive: var(--theme-color-8);
}

/* Avoid tabs from going off-screen and needing horizontal scrolling */
body > .main-container .wds-tabs__wrapper {
	display: flex;
	flex-direction: row;
	width: 100%;
	flex-wrap: wrap;
	margin-left: 0 !important;
}

/* Reducing left margin when using lists in a table. */
.mw-parser-output td > .columntemplate > ul,
.mw-parser-output td > .columntemplate > ol,
.mw-parser-output td > ul,
.mw-parser-output td > ol {
    margin-left: 1em;
}

/* For [[Module:Formatting]] */
.custom-formatting-code {
	display: inline-block;
	line-height: 21px;
}
.custom-formatting-code.code-block-table {
	display: table;
}
span.variable {
	opacity: 0.65;
}
span.variable::after {
	opacity: 0.65;
	content: ">";
}
span.variable::before {
	opacity: 0.65;
	content: "<";
}
.custom-formatting-nested {
	display: none;
}
.custom-formatting-resulting {
	display: inline;
}
.custom-formatting-code .custom-formatting-nested {
	display: inline-block;
}
.custom-formatting-code .custom-formatting-resulting {
	display: none;
}
/* End for [[Module:Formatting]] */